GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Member Functions | List of all members
gridfire_mod::gf_register_species Interface Reference

## Public Member Functions
integer(c_int) function | gf_register_species (ptr, num_species, species_names)

## Constructor & Destructor Documentation

## ◆ gf_register_species()

integer(c_int) function gridfire_mod::gf_register_species::gf_register_species | ( | type(c_ptr), value | ptr,
|  | integer(c_int), value | num_species,
|  | type(c_ptr), dimension(*), intent(in) | species_names )

The documentation for this interface was generated from the following file:

- src/extern/fortran/gridfire_mod.f90